version: 1.0.7
files:
  - url: blame-win-x64.exe
    sha512: OhcZ1Sbp2ZSs3Zb0nk2VFa/cCHDw4ti7H5+MGINEd/VkhsDk5x2wzVT06cpOd9VbX9lY2HkORhivj5jdSt0Vag==
    size: 224057375
path: blame-win-x64.exe
sha512: OhcZ1Sbp2ZSs3Zb0nk2VFa/cCHDw4ti7H5+MGINEd/VkhsDk5x2wzVT06cpOd9VbX9lY2HkORhivj5jdSt0Vag==
releaseDate: '2026-07-16T23:18:42.391Z'
